--------------------------------------------------------------------
If a required library is not found, the local copy will be compiled.

The following libraries have been found:
  @blas_line@
  @lapack_line@
  @cuda_int_line@
  @cuda_ext_line@
  @rocm_ext_line@
  @mpi_line@
  @mass_line@
Please check if this is what you expect.

If any libraries are missing, you may specify a list of directories
to search and retry, as follows:
  ./configure LIBDIRS="list of directories, separated by spaces"

@parallel_report@

--------------------------------------------------------------------
